## linux-meta 6.3.0.7.9

=== debian/changelog ===
linux-meta (6.3.0.7.9) mantic; urgency=medium

  * SIGNEDv5: add ubuntu-core-initrd support to the linux-generate ancillary
    package (LP: #2027818)
    - Add linux-image-uc-generic meta

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Mon, 17 Jul 2023 15:36:38 +0100

linux-meta (6.3.0.7.8) mantic; urgency=medium

  * Miscellaneous Ubuntu changes
    - [Packaging] Drop absolete 32-bit powerpc arch
    - [Packaging] Drop oem-20.04 transitionals
    - [Packaging] roll oem-22.04 to hwe-22.04
    - [Packaging] Add armhf to virtual pointing at generic-lpae
    - [Packaging] Transition kvm to virtual

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 23 Jun 2023 14:42:17 +0200

linux-meta (6.3.0.7.7) mantic; urgency=medium

  * Bump ABI 6.3.0-7

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 08 Jun 2023 16:48:16 +0200

linux-meta (6.3.0.6.6) mantic; urgency=medium

  * Bump ABI 6.3.0-6

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 02 Jun 2023 12:42:38 +0200

linux-meta (6.3.0.5.5) mantic; urgency=medium

  * Bump ABI 6.3.0-5

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 26 May 2023 16:12:37 +0200

linux-meta (6.3.0.4.4) mantic; urgency=medium

  * Bump ABI 6.3.0-4

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 11 May 2023 13:27:59 +0200

linux-meta (6.3.0.3.3) mantic; urgency=medium

  * Bump ABI 6.3.0-3

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

  * Miscellaneous Ubuntu changes
    - [Packaging] rename to linux and move to mantic

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 10 May 2023 15:12:16 +0200

linux-meta (6.3.0.2.2) mantic; urgency=medium

  * Bump ABI 6.3.0-2

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 26 Apr 2023 21:55:37 +0200

linux-meta-unstable (6.3.0.1.1) lunar; urgency=medium

  * Bump ABI 6.3.0-1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 26 Apr 2023 15:40:15 +0200

linux-meta-unstable (6.3.0.0.0) lunar; urgency=medium

  * Empty entry

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 26 Apr 2023 14:50:04 +0200
