=== debian/control ===
Source: linux-meta
Section: devel
Priority: optional
Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
Standards-Version: 3.9.8
Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
Build-Depends-Arch:
 linux-headers-6.3.0-7,
 linux-headers-6.3.0-7-generic,
 linux-modules-6.3.0-7-generic,
Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta/+git/mantic

Package: linux-source
Architecture: all
Depends: ${misc:Depends}, linux-source-${kernel-version}
Description: Linux kernel source with Ubuntu patches
 This package will always depend on the latest Linux kernel source code
 available. The Ubuntu patches have been applied.

Package: linux-crashdump
Architecture: amd64 arm64 armhf ppc64el s390x
Depends: ${misc:Depends}, kdump-tools, grub-pc (>= 1.96+20090611-1ubuntu2) [amd64] | grub-efi-ia32 [amd64] | grub-efi-amd64 [amd64] | grub-efi-arm64 [arm64] | grub (>= 0.97-29ubuntu24) [amd64]
Recommends: apport
Suggests: crash
Description: Linux kernel crashdump setup for the latest generic kernel
 This package installs all the needed infrastructure to get crashdumps from
 your running system. If you are experiencing kernel crashes that cannot
 be debugged normally (because the problem is infrequent or panic's the
 system in such a way as to make information gathering impossible), then
 you can install this package to automatically enable capture of the
 vmcore on crashes.

#
# Generated using kteam-tools script:
# generate-transitions --input ./linux-meta-kvm/debian/control --output ./linux-meta/debian/control.d/transitionals-kvm kvm virtual
#
Package: linux-headers-kvm
Architecture: amd64
Section: oldlibs
Depends: linux-headers-virtual
Description: Linux kernel headers for virtual systems. (dummy transitional package)
 Transitional package for upgrades. This package can be safely removed.

Package: linux-image-kvm
Architecture: amd64
Section: oldlibs
Depends: linux-image-virtual
Description: Linux kernel image for virtual systems. (dummy transitional package)
 Transitional package for upgrades. This package can be safely removed.

Package: linux-kvm
Architecture: amd64
Section: oldlibs
Depends: linux-virtual
Description: Complete Linux kernel for virtual systems. (dummy transitional package)
 Transitional package for upgrades. This package can be safely removed.

Package: linux-tools-kvm
Architecture: amd64
Section: oldlibs
Depends: linux-tools-virtual
Description: Linux kernel versioned tools for virtual systems. (dummy transitional package)
 Transitional package for upgrades. This package can be safely removed.


#
# Generated using kteam-tools script:
# generate-transitions --input /home/xnox/canonical/kernel/ubuntu/jammy/linux-meta-oem-5.17/debian/control --output /home/xnox/canonical/kernel/ubuntu/mantic/linux-meta/debian/control.d/transitionals-oem-22.04 oem-22.04$ generic-hwe-22.04
#
Package: linux-headers-oem-22.04
Architecture: amd64
Section: oldlibs
Depends: linux-headers-generic-hwe-22.04
Description: OEM Linux kernel headers (dummy transitional package)
 Transitional package for upgrades. This package can be safely removed.

Package: linux-image-oem-22.04
Architecture: amd64
Section: oldlibs
Depends: linux-image-generic-hwe-22.04
Description: OEM Linux kernel image (dummy transitional package)
 Transitional package for upgrades. This package can be safely removed.

Package: linux-tools-oem-22.04
Architecture: amd64
Section: oldlibs
Depends: linux-tools-generic-hwe-22.04
Description: OEM Linux kernel tools (dummy transitional package)
 Transitional package for upgrades. This package can be safely removed.

Package: linux-oem-22.04
Architecture: amd64
Section: oldlibs
Depends: linux-generic-hwe-22.04
Description: Complete OEM Linux kernel and headers (dummy transitional package)
 Transitional package for upgrades. This package can be safely removed.

Package: linux-modules-ipu6-oem-22.04
Architecture: amd64
Section: oldlibs
Depends: linux-modules-ipu6-generic-hwe-22.04
Description: Extra drivers for ipu6 for the oem flavour (dummy transitional package)
 Transitional package for upgrades. This package can be safely removed.

Package: linux-modules-ivsc-oem-22.04
Architecture: amd64
Section: oldlibs
Depends: linux-modules-ivsc-generic-hwe-22.04
Description: Extra drivers for ivsc for the oem flavour (dummy transitional package)
 Transitional package for upgrades. This package can be safely removed.

Package: linux-modules-iwlwifi-oem-22.04
Architecture: amd64
Section: oldlibs
Depends: linux-modules-iwlwifi-generic-hwe-22.04
Description: Extra drivers for iwlwifi for the oem flavour (dummy transitional package)
 Transitional package for upgrades. This package can be safely removed.


Package: linux-headers-generic
Architecture: amd64 armhf arm64 ppc64el s390x
Section: kernel
Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-generic
Description: Generic Linux kernel headers
 This package will always depend on the latest generic kernel headers
 available.

Package: linux-image-generic
Architecture: amd64 armhf arm64 ppc64el s390x
Section: kernel
Provides: ${dkms:v4l2loopback-modules} ${dkms:zfs-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-generic, linux-modules-extra-${kernel-abi-version}-generic [amd64 arm64 ppc64el s390x], linux-firmware [amd64 armhf arm64 ppc64el], intel-microcode [amd64], amd64-microcode [amd64]
Recommends: thermald [amd64]
Description: Generic Linux kernel image
 This package will always depend on the latest generic kernel image
 available.

Package: linux-image-uc-generic
Architecture: amd64 arm64
Section: kernel
Depends: ${misc:Depends}, linux-image-uc-${kernel-abi-version}-generic, linux-modules-extra-${kernel-abi-version}-generic, linux-firmware, firmware-sof-signed [amd64], wireless-regdb
Description: Generic Linux kernel image for Ubuntu Core
 This package will always depend on the latest generic kernel image
 available.
 .
 This kernel is suitable for staging into a kernel snap, and is not
 suitable to be used directly on classic systems.

Package: linux-tools-generic
Architecture: amd64 armhf arm64 ppc64el s390x
Section: kernel
Provides: linux-tools
Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-generic
Description: Generic Linux kernel tools
 This package will always depend on the latest generic kernel tools
 available.

Package: linux-cloud-tools-generic
Architecture: amd64
Section: kernel
Provides: linux-cloud-tools
Depends: ${misc:Depends}, linux-cloud-tools-${kernel-abi-version}-generic
Description: Generic Linux kernel cloud tools
 This package will always depend on the latest generic kernel cloud tools
 available.

Package: linux-generic
Architecture: amd64 armhf arm64 ppc64el s390x
Section: kernel
Provides: kernel-testing--linux--full--generic, kernel-testing--linux--full--preferred,
Depends: ${misc:Depends}, linux-image-generic (= ${binary:Version}), linux-headers-generic (= ${binary:Version})
Description: Complete Generic Linux kernel and headers
 This package will always depend on the latest complete generic Linux kernel
 and headers.


Package: linux-headers-generic-hwe-22.04
Architecture: amd64 armhf arm64 ppc64el s390x
Section: kernel
Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-generic
Description: Generic Linux kernel headers
 This package will always depend on the latest generic kernel headers
 available.

Package: linux-image-generic-hwe-22.04
Architecture: amd64 armhf arm64 ppc64el s390x
Section: kernel
Provides: ${dkms:v4l2loopback-modules} ${dkms:zfs-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-generic, linux-modules-extra-${kernel-abi-version}-generic [amd64 arm64 ppc64el s390x], linux-firmware [amd64 armhf arm64 ppc64el], intel-microcode [amd64], amd64-microcode [amd64]
Recommends: thermald [amd64]
Description: Generic Linux kernel image
 This package will always depend on the latest generic kernel image
 available.

Package: linux-image-uc-generic-hwe-22.04
Architecture: amd64 arm64
Section: kernel
Depends: ${misc:Depends}, linux-image-uc-${kernel-abi-version}-generic, linux-modules-extra-${kernel-abi-version}-generic, linux-firmware, firmware-sof-signed [amd64], wireless-regdb
Description: Generic Linux kernel image for Ubuntu Core
 This package will always depend on the latest generic kernel image
 available.
 .
 This kernel is suitable for staging into a kernel snap, and is not
 suitable to be used directly on classic systems.

Package: linux-tools-generic-hwe-22.04
Architecture: amd64 armhf arm64 ppc64el s390x
Section: kernel
Provides: linux-tools
Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-generic
Description: Generic Linux kernel tools
 This package will always depend on the latest generic kernel tools
 available.

Package: linux-cloud-tools-generic-hwe-22.04
Architecture: amd64
Section: kernel
Provides: linux-cloud-tools
Depends: ${misc:Depends}, linux-cloud-tools-${kernel-abi-version}-generic
Description: Generic Linux kernel cloud tools
 This package will always depend on the latest generic kernel cloud tools
 available.

Package: linux-generic-hwe-22.04
Architecture: amd64 armhf arm64 ppc64el s390x
Section: kernel
Provides:  
Depends: ${misc:Depends}, linux-image-generic-hwe-22.04 (= ${binary:Version}), linux-headers-generic-hwe-22.04 (= ${binary:Version})
Description: Complete Generic Linux kernel and headers
 This package will always depend on the latest complete generic Linux kernel
 and headers.


Package: linux-headers-generic-hwe-22.04-edge
Architecture: amd64 armhf arm64 ppc64el s390x
Section: kernel
Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-generic
Description: Generic Linux kernel headers
 This package will always depend on the latest generic kernel headers
 available.

Package: linux-image-generic-hwe-22.04-edge
Architecture: amd64 armhf arm64 ppc64el s390x
Section: kernel
Provides: ${dkms:v4l2loopback-modules} ${dkms:zfs-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-generic, linux-modules-extra-${kernel-abi-version}-generic [amd64 arm64 ppc64el s390x], linux-firmware [amd64 armhf arm64 ppc64el], intel-microcode [amd64], amd64-microcode [amd64]
Recommends: thermald [amd64]
Description: Generic Linux kernel image
 This package will always depend on the latest generic kernel image
 available.

Package: linux-image-uc-generic-hwe-22.04-edge
Architecture: amd64 arm64
Section: kernel
Depends: ${misc:Depends}, linux-image-uc-${kernel-abi-version}-generic, linux-modules-extra-${kernel-abi-version}-generic, linux-firmware, firmware-sof-signed [amd64], wireless-regdb
Description: Generic Linux kernel image for Ubuntu Core
 This package will always depend on the latest generic kernel image
 available.
 .
 This kernel is suitable for staging into a kernel snap, and is not
 suitable to be used directly on classic systems.

Package: linux-tools-generic-hwe-22.04-edge
Architecture: amd64 armhf arm64 ppc64el s390x
Section: kernel
Provides: linux-tools
Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-generic
Description: Generic Linux kernel tools
 This package will always depend on the latest generic kernel tools
 available.

Package: linux-cloud-tools-generic-hwe-22.04-edge
Architecture: amd64
Section: kernel
Provides: linux-cloud-tools
Depends: ${misc:Depends}, linux-cloud-tools-${kernel-abi-version}-generic
Description: Generic Linux kernel cloud tools
 This package will always depend on the latest generic kernel cloud tools
 available.

Package: linux-generic-hwe-22.04-edge
Architecture: amd64 armhf arm64 ppc64el s390x
Section: kernel
Provides:  
Depends: ${misc:Depends}, linux-image-generic-hwe-22.04-edge (= ${binary:Version}), linux-headers-generic-hwe-22.04-edge (= ${binary:Version})
