## linux-meta 6.5.0.2.3

=== debian/changelog ===
linux-meta (6.5.0.2.3) mantic; urgency=medium

  * SIGNEDv5: add ubuntu-core-initrd support to the linux-generate ancillary
    package (LP: #2027818)
    - Add linux-image-uc-generic meta

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 30 Aug 2023 14:11:47 +0200

linux-meta (6.5.0.2.2) mantic; urgency=medium

  * Bump ABI 6.5.0-2

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 28 Aug 2023 09:37:12 +0200

linux-meta (6.5.0.1.1) mantic; urgency=medium

  * Bump ABI 6.5.0-1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 24 Aug 2023 17:49:18 +0200

linux-meta (6.5.0.0.0) mantic; urgency=medium

  * Empty entry

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 23 Aug 2023 08:16:05 +0200

linux-meta-unstable (6.5.0.4.5) mantic; urgency=medium

  * Miscellaneous Ubuntu changes
    - [Packaging] support zstd compressed modules

  * Miscellaneous upstream changes
    - Revert "UBUNTU: [Packaging] support compressed modules"

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 02 Aug 2023 08:04:47 +0200

linux-meta-unstable (6.5.0.4.4) mantic; urgency=medium

  * Miscellaneous Ubuntu changes
    - [Packaging] support compressed modules

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 02 Aug 2023 07:49:51 +0200

linux-meta-unstable (6.5.0.4.3) mantic; urgency=medium

  * Bump ABI 6.5.0-4

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 31 Jul 2023 16:56:42 +0200

linux-meta-unstable (6.5.0.2.2) mantic; urgency=medium

  * Bump ABI 6.5.0-2

  * Remove non-LPAE kernel flavor (LP: #2025265)
    - [Packaging] Transition armhf generic-lpae to generic

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 19 Jul 2023 07:32:36 +0200

linux-meta-unstable (6.5.0.1.1) mantic; urgency=medium

  * Bump ABI 6.5.0-1

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 10 Jul 2023 10:10:17 +0200

linux-meta-unstable (6.4.0.8.8) mantic; urgency=medium

  * Bump ABI 6.4.0-8

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 26 Jun 2023 11:16:21 +0200

linux-meta-unstable (6.4.0.7.7) mantic; urgency=medium

  * Bump ABI 6.4.0-7

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 19 Jun 2023 09:10:04 +0200

linux-meta-unstable (6.4.0.6.6) mantic; urgency=medium

  * Bump ABI 6.4.0-6

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 15 Jun 2023 23:47:01 +0200

linux-meta-unstable (6.4.0.5.5) mantic; urgency=medium

  * Bump ABI 6.4.0-5

  * Miscellaneous Ubuntu changes
    - [Packaging] Drop absolete 32-bit powerpc arch
    - [Packaging] Drop oem-20.04 transitionals
    - [Packaging] roll oem-22.04 to hwe-22.04
    - [Packaging] Add armhf to virtual pointing at generic-lpae
    - [Packaging] Transition kvm to virtual

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 06 Jun 2023 08:51:42 +0200

linux-meta-unstable (6.4.0.4.4) mantic; urgency=medium

  * Bump ABI 6.4.0-4

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 30 May 2023 12:04:33 +0200

linux-meta-unstable (6.4.0.3.3) mantic; urgency=medium

  * Bump ABI 6.4.0-3

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 30 May 2023 11:15:26 +0200

linux-meta-unstable (6.4.0.2.2) mantic; urgency=medium

  * Bump ABI 6.4.0-2

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 22 May 2023 12:08:06 +0200

linux-meta-unstable (6.4.0.1.1) mantic; urgency=medium

  * Bump ABI 6.4.0-1

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 18 May 2023 08:13:03 +0200

linux-meta-unstable (6.4.0.0.0) mantic; urgency=medium

  * Empty entry

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 18 May 2023 08:10:04 +0200
