=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
 Build-Depends-Arch:
- linux-headers-6.3.0-7,
- linux-headers-6.3.0-7-generic,
- linux-modules-6.3.0-7-generic,
+ linux-headers-6.5.0-2,
+ linux-headers-6.5.0-2-generic,
+ linux-modules-6.5.0-2-generic,
 Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta/+git/mantic
 
 Package: linux-source
@@ -32,6 +32,39 @@
 
 #
 # Generated using kteam-tools script:
+# generate-transitions --input debian/control --output debian/control.d/transitionals-generic-lpae generic-lpae generic
+#
+Package: linux-headers-generic-lpae
+Architecture: armhf
+Section: oldlibs
+Depends: linux-headers-generic
+Description: Generic LPAE Linux kernel headers (dummy transitional package)
+ Transitional package for upgrades. This package can be safely removed.
+
+Package: linux-image-generic-lpae
+Architecture: armhf
+Section: oldlibs
+Depends: linux-image-generic
+Description: Generic LPAE Linux kernel image (dummy transitional package)
+ Transitional package for upgrades. This package can be safely removed.
+
+Package: linux-tools-generic-lpae
+Architecture: armhf
+Section: oldlibs
+Depends: linux-tools-generic
+Description: Generic LPAE Linux kernel tools (dummy transitional package)
+ Transitional package for upgrades. This package can be safely removed.
+
+Package: linux-generic-lpae
+Architecture: armhf
+Section: oldlibs
+Depends: linux-generic-wip
+Description: Complete Generic LPAE Linux kernel and headers (dummy transitional package)
+ Transitional package for upgrades. This package can be safely removed.
+
+
+#
+# Generated using kteam-tools script:
 # generate-transitions --input ./linux-meta-kvm/debian/control --output ./linux-meta/debian/control.d/transitionals-kvm kvm virtual
 #
 Package: linux-headers-kvm
@@ -253,33 +286,3 @@
 Architecture: amd64 arm64
 Section: kernel
 Depends: ${misc:Depends}, linux-image-uc-${kernel-abi-version}-generic, linux-modules-extra-${kernel-abi-version}-generic, linux-firmware, firmware-sof-signed [amd64], wireless-regdb
-Description: Generic Linux kernel image for Ubuntu Core
- This package will always depend on the latest generic kernel image
- available.
- .
- This kernel is suitable for staging into a kernel snap, and is not
- suitable to be used directly on classic systems.
-
-Package: linux-tools-generic-hwe-22.04-edge
-Architecture: amd64 armhf arm64 ppc64el s390x
-Section: kernel
-Provides: linux-tools
-Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-generic
-Description: Generic Linux kernel tools
- This package will always depend on the latest generic kernel tools
- available.
-
-Package: linux-cloud-tools-generic-hwe-22.04-edge
-Architecture: amd64
-Section: kernel
-Provides: linux-cloud-tools
-Depends: ${misc:Depends}, linux-cloud-tools-${kernel-abi-version}-generic
-Description: Generic Linux kernel cloud tools
- This package will always depend on the latest generic kernel cloud tools
- available.
-
-Package: linux-generic-hwe-22.04-edge
-Architecture: amd64 armhf arm64 ppc64el s390x
-Section: kernel
-Provides:  
-Depends: ${misc:Depends}, linux-image-generic-hwe-22.04-edge (= ${binary:Version}), linux-headers-generic-hwe-22.04-edge (= ${binary:Version})
