## linux-meta 6.5.0.9.11

=== debian/changelog ===
linux-meta (6.5.0.9.11) mantic; urgency=medium

  * Bump ABI 6.5.0-9

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 06 Oct 2023 21:13:38 +0200

linux-meta (6.5.0.8.10) mantic; urgency=medium

  * Bump ABI 6.5.0-8

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 06 Oct 2023 07:36:32 +0200

linux-meta (6.5.0.7.9) mantic; urgency=medium

  * Bump ABI 6.5.0-7

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 28 Sep 2023 10:21:43 +0200

linux-meta (6.5.0.6.8) mantic; urgency=medium

  * Bump ABI 6.5.0-6

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 14 Sep 2023 16:48:17 +0200

linux-meta (6.5.0.5.7) mantic; urgency=medium

  * Bump ABI 6.5.0-5

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 06 Sep 2023 15:52:13 +0200

linux-meta (6.5.0.4.6) mantic; urgency=medium

  * Bump ABI 6.5.0-4

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 04 Sep 2023 16:56:44 +0200

linux-meta (6.5.0.3.5) mantic; urgency=medium

  * Bump ABI 6.5.0-3

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 01 Sep 2023 16:17:46 +0200

linux-meta (6.5.0.2.4) mantic; urgency=medium

  * Remove non-LPAE kernel flavor (LP: #2025265)
    - [Packaging] Fix lpae transitional

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 01 Sep 2023 12:22:51 +0200
