=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
 Build-Depends-Arch:
- linux-headers-6.5.0-2,
- linux-headers-6.5.0-2-generic,
- linux-modules-6.5.0-2-generic,
+ linux-headers-6.5.0-9,
+ linux-headers-6.5.0-9-generic,
+ linux-modules-6.5.0-9-generic,
 Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta/+git/mantic
 
 Package: linux-source
@@ -58,7 +58,7 @@
 Package: linux-generic-lpae
 Architecture: armhf
 Section: oldlibs
-Depends: linux-generic-wip
+Depends: linux-generic
 Description: Complete Generic LPAE Linux kernel and headers (dummy transitional package)
  Transitional package for upgrades. This package can be safely removed.
