## linux-meta 6.5.0.14.16

=== debian/changelog ===
linux-meta (6.5.0.14.16) mantic; urgency=medium

  * Bump ABI 6.5.0-14

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Tue, 14 Nov 2023 14:47:10 +0100

linux-meta (6.5.0.12.14) mantic; urgency=medium

  * Bump ABI 6.5.0-12

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Mon, 30 Oct 2023 13:10:18 +0100

linux-meta (6.5.0.10.12) mantic; urgency=medium

  * Bump ABI 6.5.0-10

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 13 Oct 2023 14:45:48 +0200
