## linux-meta 6.5.0.17.19

=== debian/changelog ===
linux-meta (6.5.0.17.19) mantic; urgency=medium

  * Bump ABI 6.5.0-17

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Thu, 11 Jan 2024 13:48:00 +0100

linux-meta (6.5.0.16.18) mantic; urgency=medium

  * Bump ABI 6.5.0-16

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] resync debian/dkms-versions from main package

  * firmware broken after upgrade to Ubuntu 23.10 (LP: #2040106)
    - [Packaging] Add focal OEM transitionals

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Fri, 05 Jan 2024 16:00:25 +0100
