=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
 Build-Depends-Arch:
- linux-headers-6.5.0-14,
- linux-headers-6.5.0-14-generic,
- linux-modules-6.5.0-14-generic,
+ linux-headers-6.5.0-17,
+ linux-headers-6.5.0-17-generic,
+ linux-modules-6.5.0-17-generic,
 Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta/+git/mantic
 
 Package: linux-source
@@ -98,6 +98,141 @@
 
 #
 # Generated using kteam-tools script:
+# generate-transitions --input /home/xnox/canonical/kernel/ubuntu/focal/linux-meta/debian/control --output debian/control.d/transitionals-oem-20.04 oem-20.04* generic-hwe-22.04
+#
+# And then hand edited to fix up duplicate transitional comment, and
+# lack of header package transitionals.
+#
+
+Package: linux-headers-oem-20.04
+Architecture: amd64
+Section: oldlibs
+Depends: linux-headers-generic-hwe-22.04
+Description: OEM Linux kernel headers (dummy transitional package)
+ Transitional package for upgrades. This package can be safely removed.
+
+Package: linux-headers-oem-20.04b
+Architecture: amd64
+Section: oldlibs
+Depends: linux-headers-generic-hwe-22.04
+Description: OEM Linux kernel headers (dummy transitional package)
+ Transitional package for upgrades. This package can be safely removed.
+
+Package: linux-headers-oem-20.04c
+Architecture: amd64
+Section: oldlibs
+Depends: linux-headers-generic-hwe-22.04
+Description: OEM Linux kernel headers (dummy transitional package)
+ Transitional package for upgrades. This package can be safely removed.
+
+Package: linux-headers-oem-20.04d
+Architecture: amd64
+Section: oldlibs
+Depends: linux-headers-generic-hwe-22.04
+Description: OEM Linux kernel headers (dummy transitional package)
+ Transitional package for upgrades. This package can be safely removed.
+
+Package: linux-image-oem-20.04
+Architecture: amd64
+Section: oldlibs
+Depends: linux-image-generic-hwe-22.04
+Description: OEM Linux kernel image (dummy transitional package)
+ Transitional package for upgrades. This package can be safely removed.
+
+Package: linux-tools-oem-20.04
+Architecture: amd64
+Section: oldlibs
+Depends: linux-tools-generic-hwe-22.04
+Description: OEM Linux kernel tools (dummy transitional package)
+ Transitional package for upgrades. This package can be safely removed.
+
+Package: linux-oem-20.04
+Architecture: amd64
+Section: oldlibs
+Depends: linux-generic-hwe-22.04
+Description: Complete OEM Linux kernel and headers (dummy transitional package)
+ Transitional package for upgrades. This package can be safely removed.
+
+Package: linux-modules-iwlwifi-oem-20.04
+Architecture: amd64
+Section: oldlibs
+Depends: linux-modules-iwlwifi-generic-hwe-22.04
+Description: Extra drivers for iwlwifi for the oem flavour (dummy transitional package)
+ Transitional package for upgrades. This package can be safely removed.
+
+Package: linux-image-oem-20.04b
+Architecture: amd64
+Section: oldlibs
+Depends: linux-image-generic-hwe-22.04
+Description: OEM Linux kernel image (dummy transitional package)
+ Transitional package for upgrades. This package can be safely removed.
+
+Package: linux-tools-oem-20.04b
+Architecture: amd64
+Section: oldlibs
+Depends: linux-tools-generic-hwe-22.04
+Description: OEM Linux kernel tools (dummy transitional package)
+ Transitional package for upgrades. This package can be safely removed.
+
+Package: linux-oem-20.04b
+Architecture: amd64
+Section: oldlibs
+Depends: linux-generic-hwe-22.04
+Description: Complete OEM Linux kernel and headers (dummy transitional package)
+ Transitional package for upgrades. This package can be safely removed.
+
+Package: linux-image-oem-20.04c
+Architecture: amd64
+Section: oldlibs
+Depends: linux-image-generic-hwe-22.04
+Description: OEM Linux kernel image (dummy transitional package)
+ Transitional package for upgrades. This package can be safely removed.
+
+Package: linux-tools-oem-20.04c
+Architecture: amd64
+Section: oldlibs
+Depends: linux-tools-generic-hwe-22.04
+Description: OEM Linux kernel tools (dummy transitional package)
+ Transitional package for upgrades. This package can be safely removed.
+
+Package: linux-oem-20.04c
+Architecture: amd64
+Section: oldlibs
+Depends: linux-generic-hwe-22.04
+Description: Complete OEM Linux kernel and headers (dummy transitional package)
+ Transitional package for upgrades. This package can be safely removed.
+
+Package: linux-image-oem-20.04d
+Architecture: amd64
+Section: oldlibs
+Depends: linux-image-generic-hwe-22.04
+Description: OEM Linux kernel image (dummy transitional package)
+ Transitional package for upgrades. This package can be safely removed.
+
+Package: linux-tools-oem-20.04d
+Architecture: amd64
+Section: oldlibs
+Depends: linux-tools-generic-hwe-22.04
+Description: OEM Linux kernel tools (dummy transitional package)
+ Transitional package for upgrades. This package can be safely removed.
+
+Package: linux-oem-20.04d
+Architecture: amd64
+Section: oldlibs
+Depends: linux-generic-hwe-22.04
+Description: Complete OEM Linux kernel and headers (dummy transitional package)
+ Transitional package for upgrades. This package can be safely removed.
+
+Package: linux-modules-iwlwifi-oem-20.04d
+Architecture: amd64
+Section: oldlibs
+Depends: linux-modules-iwlwifi-generic-hwe-22.04
+Description: Extra drivers for iwlwifi for the oem flavour (dummy transitional package)
+ Transitional package for upgrades. This package can be safely removed.
+
+
+#
+# Generated using kteam-tools script:
 # generate-transitions --input /home/xnox/canonical/kernel/ubuntu/jammy/linux-meta-oem-5.17/debian/control --output /home/xnox/canonical/kernel/ubuntu/mantic/linux-meta/debian/control.d/transitionals-oem-22.04 oem-22.04$ generic-hwe-22.04
 #
 Package: linux-headers-oem-22.04
@@ -173,116 +308,3 @@
 Section: kernel
 Depends: ${misc:Depends}, linux-image-uc-${kernel-abi-version}-generic, linux-modules-extra-${kernel-abi-version}-generic, linux-firmware, firmware-sof-signed [amd64], wireless-regdb
 Description: Generic Linux kernel image for Ubuntu Core
- This package will always depend on the latest generic kernel image
- available.
- .
- This kernel is suitable for staging into a kernel snap, and is not
- suitable to be used directly on classic systems.
-
-Package: linux-tools-generic
-Architecture: amd64 armhf arm64 ppc64el s390x
-Section: kernel
-Provides: linux-tools
-Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-generic
-Description: Generic Linux kernel tools
- This package will always depend on the latest generic kernel tools
- available.
-
-Package: linux-cloud-tools-generic
-Architecture: amd64
-Section: kernel
-Provides: linux-cloud-tools
-Depends: ${misc:Depends}, linux-cloud-tools-${kernel-abi-version}-generic
-Description: Generic Linux kernel cloud tools
- This package will always depend on the latest generic kernel cloud tools
- available.
-
-Package: linux-generic
-Architecture: amd64 armhf arm64 ppc64el s390x
-Section: kernel
-Provides: kernel-testing--linux--full--generic, kernel-testing--linux--full--preferred,
-Depends: ${misc:Depends}, linux-image-generic (= ${binary:Version}), linux-headers-generic (= ${binary:Version})
-Description: Complete Generic Linux kernel and headers
- This package will always depend on the latest complete generic Linux kernel
- and headers.
-
-
-Package: linux-headers-generic-hwe-22.04
-Architecture: amd64 armhf arm64 ppc64el s390x
-Section: kernel
-Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-generic
-Description: Generic Linux kernel headers
- This package will always depend on the latest generic kernel headers
- available.
-
-Package: linux-image-generic-hwe-22.04
-Architecture: amd64 armhf arm64 ppc64el s390x
-Section: kernel
-Provides: ${dkms:v4l2loopback-modules} ${dkms:zfs-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
-Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-generic, linux-modules-extra-${kernel-abi-version}-generic [amd64 arm64 ppc64el s390x], linux-firmware [amd64 armhf arm64 ppc64el], intel-microcode [amd64], amd64-microcode [amd64]
-Recommends: thermald [amd64]
-Description: Generic Linux kernel image
- This package will always depend on the latest generic kernel image
- available.
-
-Package: linux-image-uc-generic-hwe-22.04
-Architecture: amd64 arm64
-Section: kernel
-Depends: ${misc:Depends}, linux-image-uc-${kernel-abi-version}-generic, linux-modules-extra-${kernel-abi-version}-generic, linux-firmware, firmware-sof-signed [amd64], wireless-regdb
-Description: Generic Linux kernel image for Ubuntu Core
- This package will always depend on the latest generic kernel image
- available.
- .
- This kernel is suitable for staging into a kernel snap, and is not
- suitable to be used directly on classic systems.
-
-Package: linux-tools-generic-hwe-22.04
-Architecture: amd64 armhf arm64 ppc64el s390x
-Section: kernel
-Provides: linux-tools
-Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-generic
-Description: Generic Linux kernel tools
- This package will always depend on the latest generic kernel tools
- available.
-
-Package: linux-cloud-tools-generic-hwe-22.04
-Architecture: amd64
-Section: kernel
-Provides: linux-cloud-tools
-Depends: ${misc:Depends}, linux-cloud-tools-${kernel-abi-version}-generic
-Description: Generic Linux kernel cloud tools
- This package will always depend on the latest generic kernel cloud tools
- available.
-
-Package: linux-generic-hwe-22.04
-Architecture: amd64 armhf arm64 ppc64el s390x
-Section: kernel
-Provides:  
-Depends: ${misc:Depends}, linux-image-generic-hwe-22.04 (= ${binary:Version}), linux-headers-generic-hwe-22.04 (= ${binary:Version})
-Description: Complete Generic Linux kernel and headers
- This package will always depend on the latest complete generic Linux kernel
- and headers.
-
-
-Package: linux-headers-generic-hwe-22.04-edge
-Architecture: amd64 armhf arm64 ppc64el s390x
-Section: kernel
-Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-generic
-Description: Generic Linux kernel headers
- This package will always depend on the latest generic kernel headers
- available.
-
-Package: linux-image-generic-hwe-22.04-edge
-Architecture: amd64 armhf arm64 ppc64el s390x
-Section: kernel
-Provides: ${dkms:v4l2loopback-modules} ${dkms:zfs-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
-Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-generic, linux-modules-extra-${kernel-abi-version}-generic [amd64 arm64 ppc64el s390x], linux-firmware [amd64 armhf arm64 ppc64el], intel-microcode [amd64], amd64-microcode [amd64]
-Recommends: thermald [amd64]
-Description: Generic Linux kernel image
- This package will always depend on the latest generic kernel image
- available.
-
-Package: linux-image-uc-generic-hwe-22.04-edge
-Architecture: amd64 arm64
-Section: kernel
-Depends: ${misc:Depends}, linux-image-uc-${kernel-abi-version}-generic, linux-modules-extra-${kernel-abi-version}-generic, linux-firmware, firmware-sof-signed [amd64], wireless-regdb
