## linux-meta 6.5.0.44.44

=== debian/changelog ===
linux-meta (6.5.0.44.44) mantic; urgency=medium

  * Bump ABI 6.5.0-44

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 07 Jun 2024 15:39:16 +0200

linux-meta (6.5.0.41.41) mantic; urgency=medium

  * Bump ABI 6.5.0-41

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Mon, 20 May 2024 16:41:49 +0200

linux-meta (6.5.0.39.39) mantic; urgency=medium

  * Bump ABI 6.5.0-39

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Fri, 26 Apr 2024 13:28:39 +0200

linux-meta (6.5.0.34.34) mantic; urgency=medium

  * Bump ABI 6.5.0-34

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 15 Apr 2024 15:13:48 +0200

linux-meta (6.5.0.33.33) mantic; urgency=medium

  * Bump ABI 6.5.0-33

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 08 Apr 2024 11:41:54 +0200

linux-meta (6.5.0.32.32) mantic; urgency=medium

  * Bump ABI 6.5.0-32

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Thu, 28 Mar 2024 15:22:07 +0100

linux-meta (6.5.0.27.27) mantic; urgency=medium

  * Bump ABI 6.5.0-27

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from main

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Tue, 05 Mar 2024 16:52:44 +0100

linux-meta (6.5.0.25.25) mantic; urgency=medium

  * Bump ABI 6.5.0-25

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 07 Feb 2024 14:50:15 +0100

linux-meta (6.5.0.20.22) mantic; urgency=medium

  * Bump ABI 6.5.0-20

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 02 Feb 2024 15:23:00 +0100
