## linux-meta 6.6.0-14.14

=== debian/changelog ===
linux-meta (6.6.0-14.14) noble; urgency=medium

  * Master version: 6.6.0-14.14

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 30 Nov 2023 10:20:25 +0100

linux-meta (6.6.0-13.13) noble; urgency=medium

  * Master version: 6.6.0-13.13

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

  * firmware broken after upgrade to Ubuntu 23.10 (LP: #2040106)
    - [Packaging] Add focal OEM transitionals

  * SIGNEDv5: add ubuntu-core-initrd support to the linux-generate ancillary
    package (LP: #2027818)
    - Add linux-image-uc-generic meta

  * Miscellaneous Ubuntu changes
    - [Packaging] move linux-unstable to linux
    - debian/dkms-versions -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 21 Nov 2023 15:42:50 +0100

linux-meta (6.6.0-12.12) noble; urgency=medium

  * Master version: 6.6.0-12.12

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 16 Nov 2023 12:01:46 +0100

linux-meta-unstable (6.6.0-11.11) noble; urgency=medium

  * Master version: 6.6.0-11.11

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * Miscellaneous Ubuntu changes
    - [Packaging] move to Noble
    - debian/dkms-versions -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 15 Nov 2023 14:54:51 +0100

linux-meta-unstable (6.6.0-10.10) noble; urgency=medium

  * Master version: 6.6.0-10.10

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * Miscellaneous Ubuntu changes
    - [Packaging] Hard-code wireguard module version
    - debian/scripts/misc/git-ubuntu-log -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 09 Nov 2023 12:05:37 +0200

linux-meta-unstable (6.6.0-9.9) mantic; urgency=medium

  * Master version: 6.6.0-9.9

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 03 Nov 2023 12:05:19 +0100

linux-meta-unstable (6.6.0-8.8) mantic; urgency=medium

  * Master version: 6.6.0-8.8

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 24 Oct 2023 10:55:51 +0200

linux-meta-unstable (6.6.0-7.7) mantic; urgency=medium

  * Master version: 6.6.0-7.7

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 23 Oct 2023 11:57:00 +0200

linux-meta-unstable (6.6.0-6.6) mantic; urgency=medium

  * Master version: 6.6.0-6.6

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 19 Oct 2023 12:09:41 +0200

linux-meta-unstable (6.6.0-5.5) mantic; urgency=medium

  * Master version: 6.6.0-5.5

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 10 Oct 2023 11:18:56 +0200

linux-meta-unstable (6.6.0-4.4) mantic; urgency=medium

  * Master version: 6.6.0-4.4

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 04 Oct 2023 11:17:16 +0200

linux-meta-unstable (6.6.0-3.3) mantic; urgency=medium

  * Master version: 6.6.0-3.3

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 28 Sep 2023 11:06:04 +0200

linux-meta-unstable (6.6.0-2.2) mantic; urgency=medium

  * Master version: 6.6.0-2.2

  * Remove non-LPAE kernel flavor (LP: #2025265)
    - [Packaging] Fixup armhf lpae transitional

  * Miscellaneous Ubuntu changes
    - [Packaging] allow meta version to use dashes when computing ABI
    - [Packaging] Reuse update-version from linux-signed

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Mon, 25 Sep 2023 23:50:59 +0100
